<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="item_detailed_padding">12dp</dimen>
    <dimen name="item_detailed_vertical_spacing">16dp</dimen>

    <style name="item_detailed_title">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">16sp</item>
    </style>
</resources>
